body {
	background-image: url("imagenes/FONDO2.png");	
    background-repeat: no-repeat;
    background-attachment: fixed;	
    background-size: 90% 100%;
	background-position:Center;
}

#TABLE_TOP{
 width:100%;	
}

#TH_UNO{
vertical-align:top;
text-align:left;
width:20%;
}

#TH_DOS{
text-align:CENTER;
width:20%;
}

#TH_TRES{
vertical-align:top;
text-align:LEFT;
width:20%;
}


#INSTA_IMAGE {
	width:25%;
	height:30%;
}

#FB_IMAGE {
	width:22%;
	height:8%;
}

#LOGO_IMAGE {
	width:100%;
	height:35%;
}

#COMPRA_IMAGE {
	width:25%;
	height:80%;
}

#TABLE_MIDDLE{	
 width:80%;
 margin-top:-70px; 
}

#FOTO1_IMAGE {	
	width:100%;
	height:89%;
}

#FOTO2_IMAGE {
	width:100%;
	height:90%;
}

#FOTO3_IMAGE {
	width:100%;
	height:90%;
}

#TH_MID1{
 text-align:right;
 width:20%;
}
#TH_MID2{
 width:20%;
}
#TH_MID3{
 text-align:left;
 width:20%;
}

#FOTTER{	
 width:80%;
height:110%;
}